GMK_M2(1)

NAME
gmk_m2 - utility command for SCOTCH

DESCRIPTION

  Usage is:

    gmk_m2 <dimX> [<dimY> [<output source file>]] <options>

-b<val>
    : Set base value for output (0 or 1)

-e  : Build a 8-neighbor grid rather than a 4-neighbor one

-g<file>
    : Output the geometry to <file>

-h  : Display this help

-t  : Build a torus rather than a mesh

-V  : Print program version and copyright

COPYRIGHT
Copyright 1992-2019 IPB, Universite de Bordeaux, INRIA & CNRS, France This software is libre/free software under CeCILL-C -- see the user's manual for more information